
Member Nodes - Task #5858

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Task # 5839 (New): GBIF: Registration in environment

Task # 5850 (New): GBIF: Content Review

GBIF: Verify Resource Maps

2014-07-17 21:06 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

DataONE uses Resource Maps to create associations between objects.

Subtasks:

Task # 5859: GBIF: Verify Resource Map content New

Task # 5860: GBIF: Verify Resource Map is returned with the correct HTTP Content-Type New

Task # 5861: GBIF: Verify that Resource Maps are correctly processed by CNs. New

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
